
Katello - Bug #5415

Hammer CLI Katello: Content view delete is called destroy and the remove command doesn't

properly format environment ids

04/23/2014 03:55 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 05586d8a - 04/23/2014 04:05 PM - David Davis

Fixes #5415 - Fixed problems with cv destroy commands

Revision 26909b0e - 04/23/2014 07:04 PM - David Davis

Merge pull request #146 from daviddavis/temp/20140423120503

Fixes #5415 - Fixed problems with cv destroy commands

History

#1 - 04/23/2014 07:06 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:05586d8a85c55c3b74dafba99e602cf7295be6fa.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
